Documentation Index
Fetch the complete documentation index at: https://upstash-fix-issues-on-docs.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Request
The id of the schedule to retrieve.
Response
The creation time of the object. UnixMilli
The cron expression used to schedule the message.
IP address where this schedule created from.
The HTTP method to use for the message.
The headers of the message.
The number of retries that should be attempted in case of delivery failure.
The delay in seconds before the message is delivered.
The url where we send a callback to after the message is delivered
curl https://qstash.upstash.io/v2/schedules/scd_1234 \
-H "Authorization: Bearer <token>"
{
"scheduleId": "scd_1234",
"createdAt": 1623345678001,
"cron": "0 0 1 * *",
"destination": "https://example.com",
"method": "POST",
"header": {
"Content-Type": ["application/json"]
},
"body": "{\"message\":\"hello\"}",
"retries": 3
}